.coffee-gallery_body {
  width: 100%;
  height: auto;
  position: relative;
  background-color: #252D33;;
  color: #F4EFEA; }
  .coffee-gallery_body .page_title {
    background-image: url("/img/coffee_gallery/title_back.jpg"); }
    .coffee-gallery_body .page_title .title {
      max-width: 450px; }
  .coffee-gallery_body .page_intro {
    background-color: #534741; }
    .coffee-gallery_body .page_intro .intro_coffee_gallery_catch {
/*      font-size: 32px; */
/*      font-size: 20px; */
      line-height: 2em;
      margin-top: 0; }
      @media screen and (max-width: 980px) {
        .coffee-gallery_body .page_intro .intro_coffee_gallery_catch {
/*          font-size: 22.4px; */
/*          font-size: 14px; */
          line-height: 2em; } }
  .coffee-gallery_body .healing {
    position: relative;
    background-color: #fff;
    position: relative; }
    @media screen and (max-width: 768px) {
      .coffee-gallery_body .healing {
        padding-bottom: 0; } }
    .coffee-gallery_body .healing .catch_block {
      background-image: url("/img/coffee_gallery/healing_section_back.jpg"); }
      .coffee-gallery_body .healing .catch_block .catch_block_inner {
        text-align: center; }
    .coffee-gallery_body .healing .box_wrap {
      position: relative;
      margin-top: -30px;
      z-index: 1;
      position: relative; }
    .coffee-gallery_body .healing .box {
      background-color: #F4EFEA;
      color: #252D33;
      margin-bottom: 20px; }
      .coffee-gallery_body .healing .box:last-child {
        margin-bottom: 0; }
    .coffee-gallery_body .healing .box_inner {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: end;
      -ms-flex-align: end;
      align-items: flex-end;
      -ms-flex-pack: distribute;
      justify-content: space-around;
      padding: 50px; }
      @media screen and (max-width: 768px) {
        .coffee-gallery_body .healing .box_inner {
          display: block; } }
      @media screen and (max-width: 980px) {
        .coffee-gallery_body .healing .box_inner {
          padding: 30px 0; } }
    .coffee-gallery_body .healing .healing_text {
      max-width: 530px;
      width: 100%;
      margin-right: 50px;
      text-align: justify; }
      @media screen and (max-width: 768px) {
        .coffee-gallery_body .healing .healing_text {
          margin-bottom: 2em;
          max-width: 100%;
          margin-right: 0; } }
    .coffee-gallery_body .healing .healing_number {
      max-width: 74px;
      margin: 0 auto;
      margin-bottom: 50px; }
    .coffee-gallery_body .healing .healing_catch {
/*      font-size: 41.6px; */
/*      font-size: 26px; */
      margin-bottom: 50px; }
      @media screen and (max-width: 980px) {
        .coffee-gallery_body .healing .healing_catch {
/*          font-size: 27.2px; */
/*          font-size: 17px; */
          margin-bottom: 2em; } }
    .coffee-gallery_body .healing .healing_body {
/*      font-size: 24px; */
/*      font-size: 15px; */
      line-height: 2em; }
    .coffee-gallery_body .healing .healing_img {
      max-width: calc(100% - 530px);
      text-align: center; }
      @media screen and (max-width: 768px) {
        .coffee-gallery_body .healing .healing_img {
          max-width: 70%;
          margin: 0 auto; } }
  .coffee-gallery_body .next_banner {
    padding: 70px 0;
    background-color: #fff; }

  .font_catch {
    font-size: 34px;
  }
  @media screen and (max-width: 980px) {
    .font_catch {
      font-size: 24px;
    }
  }